Subject: [lojban] Re: [OT] God Syndrome (OR: The why of 'why')

From: Jordan DeLong <[email-masked]>
Date: Wed, 23 Apr 2003 21:27:11 -0500

On Wed, Apr 23, 2003 at 06:47:20PM -0700, Jon MacLeod wrote:
> > At first I thought you were basically asking "What is the cause of
> > z".
> > 
> > Your wording is ambiguous; it would be better to say "what causes
> > z to cause [the event]?".
> > 
> > First thing; get people out of this. People have nothing to do
> > with anything; just confuses things. You only need two things then:
> > event x and cause z. And the question "What causes z to cause x".
> 
> The question 'What causes z to cause x' is not the same question as 'whydoes
> x do y for reason z', because we are not asking what the cause is for z to come
> about. Also, it impossible to get people out of this, because it is the people
> that are causing the problem of understanding.

Ok, so I guess my wording has the same abiguitity that yours does.
I understand what you meant though.

What you are asking is not what causes z, but why it is that z is
*able* to cause x.

> > I understand why you think the question still exists if you have a
> > framework for explaining the cause of the cause. E.g. if say
> > mechanics is the cause of the cause, you still can ask why does
> > that cause the cause to cause what it caused (err). But obviously
> > the science of mechanics didn't cause anything---it's merely an
> > attempt to determine what is determinable about it.
> > 
> > So my answer is na'i: (i) You can keep going out levels: if you
> > could somehow discover what the cause is here, you have to ask,
> > "why is that the cause" (or better worded "what caused that to be
> > the cause"). It has to either stop somewhere, or be infinite---either
> > way it's broken, because if it is infinite, then the answer to your
> > original question is useless, because you have the same question
> > all over again, and if it isn't infinite, it stops at some value
> > for z with your question still askable, but unanswerable, and (ii)
> > you can't discover it anyway, so this is a useless (xod would say
> > "meaningless", I'm sure :) ) thing to discuss.
> 
> I agree with you on this except for one thing: the 'why' and the 'z' aretwo
> different things, and the answer to the 'why' cannot be put into the 'z'
> anymore than the 'x' can be put into the 'y': a person is not an action.

But I cut the person out of the picture. People aren't actions,
but a person commiting an action is an event. The event is more
generic, and lets you get to your issue without getting sidetracked
into unrelated discussions about psychology---people only confuse
things.

The 'why' most certainly can be put into the z again. If there is
a reason that z causes x, then there (obviously) either may or may
not be a reason that that reason causes z to cause x, and the process
continues iteratively. Either you eventually reach a reason for
the a cause being able to cause for which the question cannot be
answered, or you don't. Either way you have the problems I outlined
above which make the entire question a worthless problem to persue.

> > I would also say that I don't see how concept of cause is in any
> > way harmed by this, so I don't understand why you think there
> > shouldn't be words for it or whatever it is....
> > 
> > [...]
> > > Why did I call this 'God Syndrome'? Because I think that every religion,
> > > including atheism, has tried, and failed, to explain what the 'why' is, and
> > > instead attribute the 'why' to God.
> > 
> > Atheism attributes something to "god"? Heh.
> > 
> > > (I am not saying God does not exist- I
> > > personally believe there is absolute proof that at least one Diety exists.
> > I am
> > > saying that the 'why' is equated with God in religion, where the two are
> > not,
> > > in actuality, the same thing.)
> > [...]
> > 
> > Heh.
> > 
> > I've met a lot of people who say they can prove that "God" exists.
> > Most of them end up spitting out a "proof" which is already well
> > known and also quite broken, and furthermore leaves the nature of
> > the question in doubt by failing to adequately define what they
> > mean when they say "God". Some are original though, for example
> > the best one I've heard is the "proof" that Jesus spelled backwards
> > sounds like Sausage, and that that just *can't* be a coincidence.
> > 
> > Anyway, I'd like to hear you try, if you will. First, though, I'd
> > ask you to define "Deity", before you "prove" that one exists.
> 
> My proof that God exists is based on the mathematic probability of intelligent
> life existing in the universe, but it proof to me that God exists, and I am not
> trying to prove to others there is a God. You can believe what you want to
> belikeve, I refuse to push my beliefs onto others.

.u'icai

A proof is a proof: assuming it were valid, it would have to be
accepted. The word implies it is something that you believe other
people *must* accept (assuming they are rational), so you cannot
simultaneously say "I can prove God" and "I am not trying to prove
to others that there is a God" and have it make much sense. What
you've actually stated is just your means of justifying an irrational
belief in an invisible man[1] for yourself, it is not a proof
(neither to you nor to anyone else).

[1] Maybe it's not an invisible man for you, but you'll have to
forgive me for assuming the standard meaning of the word since you
neglected to provide your definition (as I requested in expectation
of precisely this).

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku